Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Verify landing page domain DNS and SSL status
cURL
curl --request POST \ --url https://api.sequenzy.com/api/v1/landing-pages/domain/verify \ --header 'Authorization: Bearer <token>'
{ "success": true, "domain": { "domain": "pages.example.com", "domainStatus": "verified", "verifiedAt": "2026-05-01T10:35:00Z", "dnsRecordAddedAt": null, "sslStatus": "active", "error": null, "verificationRecords": [], "lastCheckedAt": "2026-05-01T10:35:00Z", "cnameTarget": "pages.sequenzydns.com", "actualValues": ["pages.sequenzydns.com"], "verified": true, "message": "Landing page domain verified." } }
curl -X POST "https://api.sequenzy.com/api/v1/landing-pages/domain/verify" \ -H "Authorization: Bearer YOUR_API_KEY"